{
  "title": {
    "message": "Adblock Plus è stato aggiornato"
  },
  "update-heading-1": {
    "description": "heading",
    "message": "Adblock Plus è stato aggiornato! <span>(versione 3.10.0)</span>"
  },
  "update-lead-1": {
    "message": "Negli ultimi mesi abbiamo aggiunto nuove funzionalità ad Adblock Plus e ne abbiamo migliorato le prestazioni. Adblock Plus è un software gratuito e supportato dalla comunità, e questo <strong>non sarebbe possibile senza il tuo sostegno continuo</strong>."
  },
  "update-lead-2": {
    "message": "Ci impegniamo a offrirti la migliore tecnologia di ad blocking per consentirti di goderti la rete in modo fluido. Dedichiamo molto tempo e molte risorse per mettere a punto e fornire esperienze online ottimali ai nostri utenti. Ti invitiamo a donare quello che ritieni un contributo equo al progetto Adblock Plus e al nostro impegno per mantenere viva la community di ad blocking. <strong>Ogni donazione è gradita!</strong>"
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Indica un importo equo (in <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Indica un importo equo:"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Fai una donazione <strong>unica</strong>:"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "O una donazione <strong>mensile</strong>:"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Ops! Per contribuire a coprire le spese, l'importo minimo della donazione unica è di <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Ops! Per contribuire a coprire le spese, l'importo minimo della donazione mensile è di <span>$1.99</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Paga con:"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Carta di credito"
  },
  "paypal-label": {
    "description": "button label",
    "message": "PayPal"
  },
  "whats-new-header-1": {
    "message": "Quali sono le novità?"
  },
  "whats-new-lead-1": {
    "message": "Ecco una panoramica di alcuni miglioramenti e nuove funzioni. Prossimamente ci saranno altri cambiamenti!"
  },
  "whats-new-list-1": {
    "message": "<strong>Funzionalità Blocca elemento aggiornata e migliorata.</strong> Ora per gli utenti è più intuitivo scegliere gli elementi da nascondere ed eseguire l'anteprima della pagina senza questi elementi. Provala!"
  },
  "whats-new-list-2": {
    "message": "<strong>Funzionalità di ad blocking migliorata.</strong> Molti siti web utilizzano delle tecnologie per impedire ad Adblock Plus di bloccare le pubblicità. Abbiamo apportato dei miglioramenti alla nostra capacità di bloccare gli annunci su questi siti web. Utilizza la nostra funzionalità Segnala un problema per informarci di eventuali problemi con la nostra capacità di ad blocking."
  },
  "whats-new-list-3": {
    "message": "<strong>Sostegno aggiuntivo per bloccare gli annunci in più lingue.</strong> Abbiamo aggiunto la possibilità per le persone che parlano diverse lingue nordiche e indiane di bloccare gli annunci usando la loro lingua."
  },
  "whats-new-list-4": {
    "message": "<strong>Apportati miglioramenti nel design.</strong> Abbiamo aggiornato il look and feel di alcune delle nostre funzionalità più popolari per rendere l'utilizzo di Adblock Plus ancor più intuitivo."
  },
  "whats-new-support": {
    "message": "Devi segnalare un problema? Puoi contattarci tramite social media, <a>email</a> o il <a>forum utenti</a>."
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Contributo ad Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Dona"
  },
  "stripe-declined": {
    "message": "Il tuo pagamento è stato rifiutato."
  },
  "stripe-sorry": {
    "message": "Purtroppo non è stato possibile elaborare il tuo pagamento."
  },
  "securely-processed": {
    "message": "Elaborazione sicura tramite Stripe.com"
  },
  "privacy-policy": {
    "description": "footer link",
    "message": "Politica sulla riservatezza"
  },
  "email-input": {
    "message": "E-mail"
  }
}
